##JDBC Global Setting
jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://sh-cdb-3hxkzitq.sql.tencentcdb.com:62948/sflwechat?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
jdbc.username=BwpWSU5LmN8
jdbc.password=Nb5Hwh+tKsd7T0wLMNQJsCOqgACpWecH

#jdbc.url=jdbc:mysql://120.195.144.73:3306/cfwechat?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
#jdbc.username=root
#jdbc.password=cf123456



##DataSource Global Setting



ds.initialSize=1
ds.minIdle=1
ds.maxActive=20


ds.maxWait=60000

ds.timeBetweenEvictionRunsMillis=60000

ds.minEvictableIdleTimeMillis=300000

#home page path
web.view.index=/a

